=== debian/changelog ===
mlv (0.6.705-1) unstable; urgency=low

  * API :
    * The sound api has been completly rewritten. 
    * Add an animation API.
    * Add an xml API to read xml file.
    * Add a path API to work with paths.
    * Lots of name uniformisations have been performed.
    * Suppresion of the anglicism evenement in the API. Only headers
      have been modified. MLV_evenement.h become MLV_event.h.
    * Simplification of the family of MLV_draw_adapted_box functions.
  * Examples :
    * Renumbering of the examples ( the numbers contain always 2 digits )
    * Add a new example explaining how to use the transparency in 
      the MLV library.
    * Add the example 07_time.c who explain how to use time functions
    * Add the example 09_full_screen.c who explain how to use the 
      fullscreen mode 
    * Add a new  example 09_library_informations explaining how to 
      get informations about the MLV librairy.
    * Add a new  example 08_zone_click explaining how to use 
      MLV_get_pixel_on_image to perform zone click.
    * Add a new  example 09_animation explaining how to use animation
      framework. ( man MLV_animation.h )
    * Add a new example 10_read_xml_file explaining how to read and use
      xml files.
    * Correction of the display result of the medium demo 6_color.c.
       Now the demo print the alpha composant of the Color.
    * Correction of a bug in the demo program medium/6_color.c. The 
      range of the color component do not arrive to 255 due to floor
      approximations.
  * Documentation :
    * The internet URL present in the file tp5graph.pdf has been
      corrected.
    * A Contact paragraph has been added in the MLV Documentation.
    * An html api of the MLV library has been added in the documentation.
      This api is generated automatically by doxygen.
    * Documetation explaining how to use MLV with Dev-c++ has been wrotten.
    * Documetation explaining how to install the MLV Library on Mac OS X has 
      been wrotten.
    * Documetation explaining how to create installation package for Mac OS X
      has been wrotten.
  * Animation :
    * Add an animation framework.
  * Path :
    * Add a path framework.
  * Xml :
    * Add a xml framework.
  * General :
    * Add MLV_inforations.h who propose some functions giving
      informations about the MLV libray. For example, MLV_version()
      return the version of the library.
    * The header are now compatible with C++ compilers.
      User can now use the library in C++ projects.
  * Image :
    * Correction of transparence bugs in some functions working
      with images.
    * Add the support of several type of image (jpg, png, bmp, ...) 
      Thanks to SDL_image.
      To load that images, developper can use MLV_load_image.
      LV_load_bmp_image is now deprecated, please use 
      MLV_Load_image instead of.
    * When image file doesn't exist or is corrupted, MLV_load_imge doesn't crash
    * Add functions to create image
    * Add functions to save an image on a bmp format
    * Add MLV_get_pixel and MLV_get_pixel_on_image to get color
    * Add MLV_set_pixel_on_image to change a pixel overload an pixel color.
    * Add functions to draw text and figures on image instead of screen.
      information on a particular pixel inside an image.
    * Add functions to obtain a mirror image (horizontal or vertical).
  * Input function (keyboard, mouse and prompt) :
    * Correction of a bug in MLV_wait_mouse - when user clicked on the mouse, 
      nothing happens.
    * Add a new function MLV_wait_keyboard_or_mouse_wait fusionning 
      the MLV_wait_keyboad and the MLV_wait_mouse features.
    * Add a new function MLV_wait_keyboard_or_seconds,
      MLV_wait_mouse_or_seconds and 
      MLV_wait_keyboard_or_mouse_or_seconds, permeting to wait an 
      event a finite time.
    * Correction of a bug in MLV_wait_keyboard, unicode characters 
      were not well supported.
    * Add a new function to help user to convert unicode character to
      caracter encoded in the local character code.
    * Add a new example 9_keyboard_accents to explain how to use the 
      MLV_unicode_to_string function.
    * Now default font and prompt's font are equals.
    * Now the prompt is automatically activated when you are using the
      MLV_wait_prompt function.
    * Add MLV_activate_prompt and MLV_desactivate_prompt functions permitting 
    * Add MLV_get_mouse_button_state, MLV_get_mouse_position and 
      MLV_get_keyboard_state function to have direct access on devices.
    * The name "Prompt" have been changed in "Input_box".
  * Portage :
    * The library can build DLL for windows.
    * A Dev-c++ project has been created to help Dev-c++ user to use MLV
      library.
    * The library function now on MacOs X.
    * The library have installation packages for MacOs X.
  * Sound :
    * Sound has been written from scratch.
  * Text :
    * Bugs of the size evaluation of boxed texts have been removed.
  * Time :
    * Add framerate functions permitting to delay the CPU processor
      and to have a fixed Frame per second.
    * The MLV_wait_event, MLV_wait_keyboard and MLV_wait_mouse
      doesn't take all the cpu processor now.
    * Add a new time function returning the current date
  * Window :
    * Add the fullsScreen mode.
    * Add some functions to obtain and change the size of the window 
      and to activate the fullscreen mode.
    * Add some functions to change the default font.
    * Bugs of the "Error detected by the function unlockPromptInformation()" has been removed.
  * System :
    * Documentation is now compiled only when there is changements.
      Now the make install do not create any file or directory if a make stage 
      has been yet performed.
      That means that ./configure && make && sudo make install; function now
      correctly.
    * The MLV library can be build in different directories (not only the source directory).
  * Developper :

