## mlv 0.6.713-1

=== debian/Makefile ===
--- 
+++ 
@@ -53,13 +53,13 @@
 SOURCES =
 DIST_SOURCES =
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/boussica/mlv-0.6.705/config/missing --run aclocal-1.11
-AMTAR = ${SHELL} /home/boussica/mlv-0.6.705/config/missing --run tar
+ACLOCAL = ${SHELL} /home/boussica/mlv/config/missing --run aclocal-1.11
+AMTAR = ${SHELL} /home/boussica/mlv/config/missing --run tar
 AR = ar
 AS = as
-AUTOCONF = ${SHELL} /home/boussica/mlv-0.6.705/config/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/boussica/mlv-0.6.705/config/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/boussica/mlv-0.6.705/config/missing --run automake-1.11
+AUTOCONF = ${SHELL} /home/boussica/mlv/config/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/boussica/mlv/config/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/boussica/mlv/config/missing --run automake-1.11
 AWK = mawk
 CC = gcc
 CCDEPMODE = depmode=gcc3
@@ -81,7 +81,7 @@
 DX_DOXYGEN = /usr/bin/doxygen
 DX_DVIPS = 
 DX_EGREP = 
-DX_ENV =  SRCDIR='.' BUILDDIR='$(top_builddir)' PROJECT='MLV' VERSION='0.6.705' PERL_PATH='/usr/bin/perl' HAVE_DOT='NO' GENERATE_MAN='YES' GENERATE_RTF='NO' GENERATE_XML='NO' GENERATE_HTMLHELP='NO' GENERATE_CHI='NO' GENERATE_HTML='YES' GENERATE_LATEX='NO'
+DX_ENV =  SRCDIR='.' BUILDDIR='$(top_builddir)' PROJECT='MLV' VERSION='0.6.713' PERL_PATH='/usr/bin/perl' HAVE_DOT='NO' GENERATE_MAN='YES' GENERATE_RTF='NO' GENERATE_XML='NO' GENERATE_HTMLHELP='NO' GENERATE_CHI='NO' GENERATE_HTML='YES' GENERATE_LATEX='NO'
 DX_FLAG_chi = 0
 DX_FLAG_chm = 0
 DX_FLAG_doc = 1
@@ -116,31 +116,38 @@
 LD = /usr/bin/ld
 LDFLAGS = 
 LIBOBJS = 
-LIBS = 
+LIBS = -lm 
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LIPO = 
 LN_S = ln -s
 LTLIBOBJS = 
 MAIL_ADRIEN_BOUSSICAULT = adrien.boussicault@labri.fr
 MAIL_MARC_ZIPSTEIN = marc.zipstein@univ-mlv.fr
-MAKEINFO = ${SHELL} /home/boussica/mlv-0.6.705/config/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/boussica/mlv/config/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
-MLV_CODEBLOCKS_32_PACKAGE = mlv-0.6.705-code_blocks.zip
+MLV_CODEBLOCKS_32_PACKAGE = mlv-0.6.713-code_blocks.zip
 MLV_CPPFLAGS = -I${top_srcdir}
-MLV_DEBIAN_32_BINARY_PACKAGE = libmlv_0.6.705-1_i386.deb
-MLV_DEBIAN_32_DEV_PACKAGE = libmlv-dev_0.6.705-1_i386.deb
-MLV_DEBIAN_64_BINARY_PACKAGE = libmlv_0.6.705-1_amd64.deb
-MLV_DEBIAN_64_DEV_PACKAGE = libmlv-dev_0.6.705-1_amd64.deb
-MLV_DEBIAN_X_BINARY_PACKAGE = libmlv_0.6.705-1_X.deb
-MLV_DEBIAN_X_DEV_PACKAGE = libmlv-dev_0.6.705-1_X.deb
-MLV_DEVCPP_32_PACKAGE = mlv-0.6.705-dev-cpp.zip
+MLV_DEBIAN_32_BINARY_PACKAGE = libmlv_0.6.713-1_i386.deb
+MLV_DEBIAN_32_DEV_PACKAGE = libmlv-dev_0.6.713-1_i386.deb
+MLV_DEBIAN_64_BINARY_PACKAGE = libmlv_0.6.713-1_amd64.deb
+MLV_DEBIAN_64_DEV_PACKAGE = libmlv-dev_0.6.713-1_amd64.deb
+MLV_DEBIAN_X_BINARY_PACKAGE = libmlv_0.6.713-1_X.deb
+MLV_DEBIAN_X_DEV_PACKAGE = libmlv-dev_0.6.713-1_X.deb
+MLV_DEVCPP_32_PACKAGE = mlv-0.6.713-dev-cpp.zip
+MLV_FEDORA_32_BINARY_PACKAGE = mlv-0.6.713-0.fc13.i386.rpm
+MLV_FEDORA_32_DEV_PACKAGE = mlv-devel-0.6.713-0.fc13.i386.rpm
+MLV_FEDORA_32_KEY_PACKAGE = RPM-GPG-KEY-Boussicault
+MLV_FEDORA_32_SOURCE_PACKAGE = mlv-0.6.713-0.fc13.src.rpm
+MLV_FEDORA_32_STATIC_PACKAGE = mlv-static-0.6.713-0.fc13.i386.rpm
+MLV_FEDORA_CODE_VERSION = fc13
+MLV_FEDORA_VERSION = 13
 MLV_LIBADD = ${top_builddir}/MLV/libMLV.la
-MLV_MACOSX_PACKAGE = mlv-0.6.705_macos-10.5.pkg
-MLV_PACKAGE_REPOSITORY = http://www-igm.univ-mlv.fr/~boussica/mlv/depot/mlv-0.6.705
+MLV_MACOSX_PACKAGE = mlv-0.6.713_macos-10.5.pkg
+MLV_PACKAGE_REPOSITORY = http://www-igm.univ-mlv.fr/~boussica/mlv/depot/mlv-0.6.713
 MLV_SOURCE_REPOSITORY = http://www-igm.univ-mlv.fr/~boussica/mlv/depot
-MLV_SVN_VERSION = 705
-MLV_WIN_32_BINARIES = mlv-0.6.705-win32.zip
-MLV_WIN_64_BINARIES = mlv-0.6.705-win64.zip
+MLV_SVN_VERSION = 713
+MLV_WIN_32_BINARIES = mlv-0.6.713-win32.zip
+MLV_WIN_64_BINARIES = mlv-0.6.713-win64.zip
 NM = /usr/bin/nm -B
 NMEDIT = 
 OBJC = gcc
@@ -153,22 +160,24 @@
 PACKAGE = mlv
 PACKAGE_BUGREPORT = adrien.boussicault@labri.fr
 PACKAGE_NAME = MLV
-PACKAGE_STRING = MLV 0.6.705
+PACKAGE_STRING = MLV 0.6.713
 PACKAGE_TARNAME = mlv
 PACKAGE_URL = http://www-igm.univ-mlv.fr/~boussica/mlv/index.html
-PACKAGE_VERSION = 0.6.705
+PACKAGE_VERSION = 0.6.713
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
+PKG_CONFIG_LIBDIR = 
+PKG_CONFIG_PATH = 
 RANLIB = ranlib
 SED = /bin/sed
 SET_MAKE = 
 SHELL = /bin/bash
 STRIP = strip
-VERSION = 0.6.705
-abs_builddir = /home/boussica/mlv-0.6.705/packaging/debian/debian
-abs_srcdir = /home/boussica/mlv-0.6.705/packaging/debian/debian
-abs_top_builddir = /home/boussica/mlv-0.6.705
-abs_top_srcdir = /home/boussica/mlv-0.6.705
+VERSION = 0.6.713
+abs_builddir = /home/boussica/mlv/packaging/debian/debian
+abs_srcdir = /home/boussica/mlv/packaging/debian/debian
+abs_top_builddir = /home/boussica/mlv
+abs_top_srcdir = /home/boussica/mlv
 ac_ct_CC = gcc
 ac_ct_DUMPBIN = 
 ac_ct_OBJC = gcc
@@ -200,7 +209,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /home/boussica/mlv-0.6.705/config/install-sh
+install_sh = ${SHELL} /home/boussica/mlv/config/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 libsdl_found = 
@@ -395,23 +404,3 @@
 
 install-info: install-info-am
 
-install-info-am:
-
-install-man:
-
-install-pdf: install-pdf-am
-
-install-pdf-am:
-
-install-ps: install-ps-am
-
-install-ps-am:
-
-installcheck-am:
-
-maintainer-clean: maintainer-clean-am
-	-rm -f Makefile
-maintainer-clean-am: distclean-am maintainer-clean-generic
-
-mostlyclean: mostlyclean-am
-
